Subject: RE:
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 12 Dec 2001 12:07:56 -0800 (PST)

I agree with Chip but question which would be faster.  I think both routes are identical in terms of result but may differ in the amount of time needed to accomplish them.  I believe that we are allowed to enter into new agreements, without court approval, provided that they are in the ordinary course.  My understanding of the process for assuming an existing contract is that it typically requires some oversight/approval by the bankruptcy court/creditors committee and further it may require the debtor to rectify any prior defaults (I am less sure of this one).  Obviously, a bankruptcy lawyer should be consulted.  By carbon copy of this email, I am asking Gerald Nemec to run this to ground with one of the A&K or Weil lawyers.

Stuart

 -----Original Message-----
From: 	Schneider, Chip  
Sent:	Wednesday, December 12, 2001 10:49 AM
To:	Redmond, Brian; Virgo, Robert; Zisman, Stuart; Booth, Eric
Subject:	RE: 

We may not want to put a new contract in place.  Court "acceptance" of the existing contract may be the most appropriate thing to do.  In that case, PB-KBB should have no concerns about post-petition payments.

 -----Original Message-----
From: 	Redmond, Brian  
Sent:	Wednesday, December 12, 2001 10:35 AM
To:	Virgo, Robert; Zisman, Stuart; Booth, Eric; Schneider, Chip
Subject:	

Bob:

I spoke with Duane Harris from PB-KBB (Tommy Smith's boss) regarding the Napoleanville work.  I briefed him on how the pre and post bankruptcy invoices will be treated.  They are willing to keep working provided we do the following:

1.	Provide an accounting of what invoices are pre and what invoices are post bankruptcy - so we can get on the same page with them regarding the numbers.

2.	Put in place a new contract between PB-KBB and the Estate to cover post bankruptcy work.  Please work with G. Nemec to develop the form of the contract that we want to propose to the cash committee.

3.	He also wants to have a discussion with regard to the pre-bankruptcy invoices, but he realizes he is an unsecrued creditor with respect to this work.

Lets you, Stuart and I chat by the end of the day to see where you are on this. 

Thanks,
Brian

Duane's contact details are:
phone 281-589-5803
fax: 281-496-2768